.stm_lms_featured_teacher{padding:147px 0 6px;background-position:100% 100%;background-repeat:no-repeat;background-size:contain}.stm_lms_featured_teacher .stm_lms_featured_teacher_content .btn{margin-bottom:53px;padding:13px 15px;border-radius:0;letter-spacing:.3px}.stm_lms_featured_teacher .stm_lms_featured_teacher_content h2{margin-bottom:40px;font-size:60px;line-height:1;letter-spacing:-3.6px}.stm_lms_featured_teacher .stm_lms_featured_teacher_content h4{margin-bottom:28px;font-weight:600;letter-spacing:.7px}.stm_lms_featured_teacher .stm_lms_featured_teacher_content__bio{margin-bottom:65px;font-size:18px;line-height:30px;letter-spacing:.1px}.stm_lms_featured_teacher .stm_lms_featured_teacher_content__text{width:50%}.stm_lms_featured_teacher .stm_lms_featured_teacher_courses h4{margin-bottom:28px;font-weight:600;text-transform:uppercase}.stm_lms_featured_teacher .featured-teacher-all{margin:30px 0;text-align:center}@media (max-width:1024px){.stm_lms_featured_teacher{padding:47px 0 6px}.stm_lms_featured_teacher_courses .stm_lms_courses__grid .stm_lms_courses__single:last-child{display:none}}@media (max-width:769px){.stm_lms_featured_teacher{padding:47px 0 6px;background:0 0!important}.stm_lms_featured_teacher .stm_lms_featured_teacher_content__text{width:90%}}
/*
     FILE ARCHIVED ON 06:20:34 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:49 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.5
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.012
  esindex: 0.008
  cdx.remote: 10.351
  LoadShardBlock: 71.478 (3)
  PetaboxLoader3.datanode: 116.171 (5)
  load_resource: 55.228
  loaddict: 30.602
*/